#服务器端口
server:
  port: 8210

#Spring配置
spring:
  datasource:
    #主数据源信息
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: ${blade.datasource.zhaocai.master.url}
    username: ${blade.datasource.zhaocai.master.username}
    password: ${blade.datasource.zhaocai.master.password}
